# whois.rb

Path: | lib/plugins/whois.rb
Last Update: | Fri Aug 17 17:57:02 +0000 2012

This plugin resolve inputed domain name or IP address, like this following:

      > whois www.google.com
      => 66.249.89.147
      > whois 65.74.177.129
      => github.com

Just same dig command:p

### Required files

resolv

### Methods

addr? whois?

### Public Instance methods

addr?(arg)
whois?(arg)

[Validate]